---
layout: docs
page_title: 'Commands: system'
description: |
  The system command is used to interact with the system API.
---

# Command: system

The `system` command is used to interact with the system API. These calls are
used for system maintenance and should not be necessary for most users.

## Usage

Usage: `nomad system <subcommand> [options]`

Run `nomad system <subcommand> -h` for help on that subcommand. The following
subcommands are available:

- [`system gc`][gc] - Run the system garbage collection process
- [`system reconcile summaries`][reconcile-summaries] - Reconciles the summaries of all registered jobs

[gc]: /nomad/docs/commands/system/gc 'Run the system garbage collection process'
[reconcile-summaries]: /nomad/docs/commands/system/reconcile-summaries 'Reconciles the summaries of all registered jobs'
